Permalink
Browse files

don't need bundler now that we're a gem (or eventmachine)

  • Loading branch information...
1 parent 7604d11 commit f32f3a15bd75d085675f6c6e7ace3f24d94a1298 @joshwand committed Feb 16, 2012
Showing with 1 addition and 3 deletions.
  1. +0 −2 Gemfile
  2. +1 −0 bin/campfire-bot
  3. +0 −1 campfire-bot.gemspec
View
@@ -2,9 +2,7 @@ source :gemcutter
gem 'twitter-stream'
gem 'tinder', ">= 1.4.3"
-gem 'hpricot'
gem 'mime-types'
gem 'activesupport'
gem 'logging'
-gem 'eventmachine'
gem 'i18n'
View
@@ -5,6 +5,7 @@
# BOT_ROOT = File.join(File.dirname(__FILE__), '..')
require 'rubygems'
+# require 'bundler/setup'
require 'optparse'
require 'bot'
# require File.join(BOT_ROOT, 'lib', 'bot')
View
@@ -20,6 +20,5 @@ Gem::Specification.new do |s|
s.add_dependency 'tinder', '>= 1.4.3'
s.add_dependency 'activesupport', '~> 3.0.3'
s.add_dependency 'logging', '~> 1.4.3'
- s.add_dependency 'eventmachine', '~> 0.12.10'
s.add_dependency 'i18n', '~> 0.5.0'
end

0 comments on commit f32f3a1

Please sign in to comment.